download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/cisco-ios-5.0.0.tar.gz
format_version: 1.0.0
name: ios
namespace: cisco
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2023-07-05T18:05:57.241410Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIcBAABCAAGBQJkpbD5AAoJEOGkvXCKgoqtcnMP/0ttR7Rhx6sJHVfikNNE15lS

    3ZuAEJYpcyFcKuA7Va0DyY0uzhhHFtPB7FNUju6Ji7LMvO+AJdqKm4vHCa6UK3Ce

    lN1qKR1G3rlhtYanTQpc5cvr9oDBW4pFPsVmtzWQ0chTgagy9cmeBEHiJGDAyOj2

    Z1Sdxzye5QLsQmycVUXvJL1h6EHIyz0d1JV0AL4hdRbYJEPH9CcfSEU+42JP7qaY

    S8CpDkuZVKb8yQ5RmS6k1B+Ah9cOan63vmKyKXs2f0ID1932GByXKE1fx8vmLgjf

    WHhuRb8zd8rKGETe7vud1hJuHeWgRJon3vCEzfY/iKw/mbG+P8X5AAWqUskrawNw

    tnjKeVXfk0IV5l2JiiRAeigG1nL94w1yMC4Ken36xcF/kfd2WRijO3MSXG2ZJV8u

    jWNaUMgijRGdGQaRDcg12psOEkayH6lLq0vLqDCGgoWa+pg4bccnfwqcgjjEv6F5

    7jlhpA5LRPvhpap7srzF8kL5BMmDuH//GAm6dGuBxCu4ifPDSWoPfZmnkPAgp5VD

    4Tui+8s8EZcnWjt9N0u9ahmQFsoNVnrbPy29YdZAKyujr2HBgFT1wD2TvbwjvHFb

    oE/2nSkhaimYMVUMTudsYT1YnLLfWKC8fxVHo+oc6JAPTDUaOQAbJk03Y9Q/YfDP

    LQOXSSbSQJoC0lDAy4A/

    =ZPtz

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 5.0.0
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/cisco/ios/versions/5.0.0/
